/***** Tag *****/
/* basic */
body{
	font-size: 90%;
	font-family: "ＭＳ Ｐゴシック", sans-serif;
	color: #34323b;
	line-height: 150%;
	text-align: center;
	padding: 0px;
	background-image: url(../image/body_bg.gif);
	background-repeat: repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
li {
	margin: 0px;
	padding: 0px;
}
img {
	margin: 0px;
	padding: 0px;
}
.btn {
	width: 150px;
	height: 30px;
	cursor: pointer;
	text-align: center;
}

/* block */
h1{
	margin: 0px;
	text-align: center;
}
h2{
	font-size: 180%;
	color: #425b85;
	line-height: 120%;
}
h2, p{
	margin: 14px 0px;
}
h3{
	font-size: 110%;
	margin: 10px 0px;
	padding: 0px 0px 1px 19px;
	border-bottom: 1px dashed #a5b1c7;
	background: url(../image/ico_h3.gif) no-repeat left top;
}
h4{
	font-size: 90%;
	margin: 10px 0px;
	padding: 0;
}	
address{
	color: #fff;
	font-size: 90%;
	line-height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	text-align: center;
	margin: 0px 6px;
	padding: 6px;
	background-color: #0A2A81;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #030D27;
}

/* list */
/*  <ul>  */
ol, ul{
	margin: 10px 0px 10px 30px;
	padding: 0px;
}
ul{
	margin: 10px 0px 10px 30px;
	padding: 0px;
	list-style-type: disc;
}
/*  <li>  */

dl{
	margin: 0 0 20px 0;
	padding: 0;
	border-right: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
	border-left: 1px solid #eaeaea;
}	
dt{
	margin: 0 0 10px 0;
	padding: 2px 10px;
	border-top:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
	background-color: #DFE8FD;
}
dd{
	margin: 10px 0 10px 50px;
	line-height: 180%;
}
.cfm dd{
	font-weight: bold;
}
dl.program {
	margin: 0 0 20px 0;
	padding: 0;
	border-right: none;
	border-bottom: none;
	border-left: none;
}	
dl.program dt {
	border-top: none;
	border-bottom: none;
	color: #F60;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	margin: 0;
	clear: both;
}
dl.program dd{
	margin: 0 0 10px 50px;
	line-height: 140%;
}



/* table */
th{
	font-size: 90%;
	line-height: 130%;
	padding: 3px 4px;
}
td{
	font-size: 90%;
	line-height: 130%;
	padding: 5px;
}

th{
	color: #fff;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	background-color: #6A87EA;
}
th.ttl{
	background: transparent;
	color: #333;
}
/* inline */
img, table{
	border: 0px none transparent;
}
br.clear{
	clear: both;
}

/* link */
a:link{
	color: #0A2A81;
}
a:visited{
	color: #993481;
}
a:active{
	color: #0A2A81;
	background-color: #fff8e0;
}
a:hover{
	color: #1D56ED;
	background-color: #fff8e0;
}





/***** Page *****/
#container{
	margin: 0px auto;
	text-align: left;
	background: #fff url(../image/bg_content.gif) repeat-y;
	width: 772px;
}
#header{
	margin: 0px 0px;
	background: url(../image/head_bg.gif);
}
#other-lang {
	text-align: right;
	height: 16px;
	background-color: #0A2A81;
	width: 762px;
	margin-left: 5px;
	padding-top: 5px;
}
#wrapper {
	background: url(../image/bg_wrapper.gif) no-repeat;
	width: 772px;
}
#wrapper:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#wrapper{display: inline-block;}
/* Hide MacIE \*/
* html #wrapper{height: 1%}
#wrapper{
	display: block;
}
/* End hide MacIE */

#wrapper02 {
	width: 772px;
	margin: 0px;
	padding: 0px;
	clear: both;
	background-image: url(../image/body_bg.jpg);
	background-repeat: no-repeat;
	background-position: 206px top;
}

#contents{
	text-align: left;
	float: right;
	width: 562px;
}

#body{
	margin: 10px 6px 0px 6px;
	padding: 0px 10px 10px 0px;
}
#btm-shadow{
	background: url(../image/btm_shadow.gif) bottom center no-repeat;
	height: 7px;
	width: 772px;
}


.e-j {
	clear: both;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.e-j h2{
	float: left;
	margin-top: 4px;
	padding-top: 0px;
}
.e-j-btn {
	float: right;
}


/* <Contents Area> */
.column{
	margin-bottom: 30px;
	clear: both;
}
.column span.ttl {
	font-weight: bold;
}
.pagetop{
	text-align: right;
	margin: 10px 0px;
}
.sign{
	text-align: right;
}
.center{
	text-align: center;
}
table.list {
	border-collapse: collapse;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
table.list th {
	text-align: center;
	font-weight: bold;
}
table.list th, table.list td {
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
}
.t-l{
	text-align: left;
	float: left;
	width: 42px;
	padding-bottom: 10px;
	font-weight: bold;
}
.t-r{
	text-align: left;
	float: left;
	width: 440px;
	padding-bottom: 10px;
	font-weight: bold;
}
.time{
	width: 440px;
}
.time th{
	width: 90px;
	font-weight: bold;
	color: #F60;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
}
.time td{
	width: 310px;
	font-weight: bold;
	color: #F60;
	margin: 0px;
	padding: 0px;
}
/*  em,strong  */
em{
	font-style: normal;
	border-bottom: 1px dashed #34323b;
}
.point{
	color: #c00;
}
.note,
.addinfo{
	font-size: 80%;
}
p.note {
	margin: 0;
}
.note:first-letter{
	color: F08C00;
}
.note02{
	font-size: 80%;
}
p.attention{
	font-family: "ＭＳ Ｐゴシック", sans-serif;
	margin: -10px 0 20px 10px;
	text-indent: -1em;
	font-size: 90%;
	line-height: 140%;
}	
.formbtn{
	margin:10px 0;
	padding: 5px;
	text-align: center;
}
.btntxt{
	font-size: 100%;
	padding: 3px 10px;
}

/* <Menu Area> */
#menu{
	text-align: left;
	float: left;
	width: 206px;
}
#menu ul{
	padding: 0px;
	width: 200px;
	margin-top: 14px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
}
#menu li{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	height: 42px;
}

/*  place  */
li#place{
	background: url(../image/menu_bg_place.gif);
}
li#menu-1st-place{
	padding: 6px 11px 4px;
	background: url(../image/menu_top_place.gif);
}
li#menu-last-place{
	padding: 4px 11px 6px;
	border-bottom: 0px none transparent;
	background: url(../image/menu_btm_place.gif) no-repeat bottom;
}


/*  entry  */
.entry table {
	border: 2px solid #e5e5e5;
	border-bottom-width: 1px;
	border-right-width: 1px;
}
.entry th{
	font-weight: normal;
	padding: 4px 6px;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	line-height: 1.4;
}
.entry td {
	font-weight: normal;
	padding: 4px 6px;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	line-height: 1.4;
}
.entry thead th {
	background-color: #2550E0;
	text-align: center;
	color: #fff;
	font-weight: bold;
}
.entry tbody th {
	vertical-align: top;
	text-align: left;
	background-color: #6A87EA;
	white-space: nowrap;
}
table.frm {
	width: 540px;
}
table.frm thead th {
	text-align: left;
}
table.frm tbody th {
	width: 9em;
	white-space: normal;
}
td ul {
	margin: 0 !important;
	padding: 0 !important;
}
td ul li {
	list-style-type: none;
}
td.fcell {
	border-right: none; !important
}
table.price td {
	text-align: right;
}
table.free td {
	text-align: center;
}
td.free {
	text-align: center !important;
}

/* @end */


.point{
	color: #c00;
}


.btn-box {
	text-align: center;
	padding-top: 30px;
}
